[package]
name = "forage-engine"
version = "0.1.0"
edition.workspace = true
rust-version.workspace = true
license.workspace = true

[lib]
name = "forage_engine"

[dependencies]
tidaldb = { path = "../../../tidal" }
serde = { version = "1", features = ["derive"] }
thiserror = "1"
reqwest = { version = "0.12", features = ["json", "blocking"] }
serde_json = "1"
